Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 03 Dec 2021 17:45:48 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation dinesh muniyappan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  dinesh muniyappan Bot:  Hi Dinesh Muniyappan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9516468765 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0551932920            09:21 PM, 03rd Dec                   mayar                   Hi Dinesh ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           09:22 PM, 03rd Dec                     dinesh muniyappan                    This Dinesh I ordered before 5 days but still not delivered           09:22 PM, 03rd Dec                     dinesh muniyappan                    Kindly check what is the issue           09:22 PM, 03rd Dec                     dinesh muniyappan                    One delivery guy was called me he said address is wrong           09:23 PM, 03rd Dec                     dinesh muniyappan                    Then I sent my location he said this is too much far           09:24 PM, 03rd Dec                     dinesh muniyappan                    Hello mayar           09:25 PM, 03rd Dec                     dinesh muniyappan                    Are you there           09:25 PM, 03rd Dec                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:25 PM, 03rd Dec                     dinesh muniyappan                    Ok please           09:26 PM, 03rd Dec                   mayar                   Could you please share with us your address           09:29 PM, 03rd Dec                     dinesh muniyappan                    Sepco3 Main office,Al Taweelah Street, Taweelah, Opposite of Taweelah power plant,Abudhabi           09:33 PM, 03rd Dec                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            09:34 PM, 03rd Dec                   mayar                   Is there anything else i can help you with ?           09:34 PM, 03rd Dec                     dinesh muniyappan                    Any update           09:37 PM, 03rd Dec                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           09:39 PM, 03rd Dec                   mayar                   Is there anything else i can help you with ?           09:39 PM, 03rd Dec                   mayar                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:44 PM, 03rd Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3527390